	* { margin: 0; padding: 0; }
	ul, li { list-style: none; }
	a { color: #900; text-decoration: none; }
	a:hover { text-decoration: underline; }
	img { border: none; }
	html, body {
	height: 100%;
	}
	
	body {
	font: 12px/1.5em "Lucida Grande", Helvetica, Arial, sans-serif;
	color: #5e6e65;
	text-align: center;
	background: #eee;
	}
	
	#container {
		background: #fff;
		margin: auto;
		width: 700px;
		min-height: 100%;
	}
	
	#nav {
	padding: 6px;	
	}
	#nav li {
		float: right;
		background: #eee;
		padding: 6px;
		margin-left: 2px;
	}
	
	h3 {
	clear: both;
	text-align: left;
	padding: 12px 3px;
	border-bottom: 2px solid #eee;
	}
	
	#results, #ui {
		padding: 20px;
		
	}
	
	#list_ui {
		clear: both;
		padding: 20px;
		
	}
	
	#results li {
		text-align: left;
		float: left;
		width: 50%;
		padding: 6px 0;
		border-bottom: 1px dotted #ccc;
	}
	
	
	#footer {
		clear: both;
		padding: 20px;
	}
	
	.hint2 {
		display: none;
	}
	
	.hint1, .hint2 {
	padding: 10px;
	background: #eee;
	}
	
	.btns {
	display: none;
	}
	
	.editbtn {
	float: right;
	margin-right: 6px;
	}
	 
	.savebtn {
	float: right;
	margin-right: 6px;
	display: none;
	}
	
	.edittxtfld {
		display: none;
	}
	
	.itmnum {
	font-weight: bold;	
	color: #ccc;
	}

	
/*	////////////////////////////////////////////////////////////////////////////////

    --------------------------------------------------------------------------------
	MISC
	================================================================================ */
	
	.fade {
	opacity: 0.6;
	-moz-opacity: 0.6;
	filter: alpha(opacity=60);
	}
	.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
	.clearfix {display:inline-block;}
	/* Hide from IE Mac \*/
	.clearfix {display:block;}
	/* End hide from IE Mac */


